import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'oilPriceTaskExecutionType'
})
export class OilPriceTaskExecutionTypePipe implements PipeTransform {

  transform(value: number): string {
    switch (value) {
      case 1:
        return '立刻执行';
      case 2:
        return '定时执行';
    }
  }

}
